{
    "name": "miamioh/pike",
    "description": "Banner business entities in object-oriented way.",
    "type": "library",
    "authors": [
        {
            "name": "Mingchao Liao",
            "email": "liaom@miamioh.edu"
        }
    ],
    "require": {
        "php": "^7.3|^8.0",
        "illuminate/support": "^6.0|^7.0|^8.0|^9.0|^10.0|^11.0",
        "illuminate/database": "^6.0|^7.0|^8.0|^9.0|^10.0|^11.0",
        "yajra/laravel-oci8": "^6.0|^7.0|^8.0|^9.0|^10.0|^11.0",
        "php-di/php-di": "^6.0",
        "illuminate/cache": "^6.0|^7.0|^8.0|^9.0|^10.0|^11.0",
        "illuminate/redis": "^6.0|^7.0|^8.0|^9.0|^10.0|^11.0",
        "illuminate/filesystem": "^6.0|^7.0|^8.0|^9.0|^10.0|^11.0"
    },
    "require-dev": {
        "roave/security-advisories": "dev-latest"
    },
    "autoload": {
        "psr-4": {
            "MiamiOH\\Pike\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "MiamiOH\\Pike\\Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "MiamiOH\\Pike\\App\\Framework\\Laravel\\PikeServiceProvider"
            ]
        },
        "aliases": {
            "Pike": "MiamiOH\\Pike\\App\\Framework\\Laravel\\PikeFacade"
        }
    },
    "license": "Proprietary"
}
